@charset "utf-8";
/* CSS Document */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
 margin:0;
 padding:0;
 border:0;
 outline:0;
 font-size:100%;
 vertical-align:baseline;
 background:transparent;
 box-sizing:border-box;
}
html {
 font-size: 62.5%;
 scroll-behavior: smooth;
 scroll-padding-top: 150px;
}
body {
 line-height:1;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
 display:block;
}
nav ul {
 list-style:none;
}
blockquote, q {
 quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
 content:'';
 content:none;
}
a {
 margin:0;
 padding:0;
 font-size:100%;
 vertical-align:baseline;
 background:transparent;
 transition : all 0.5s ease 0s;
}
ins {
 background-color:#ff9;
 color:#000;
 text-decoration:none;
 text-align: left;
}
mark {
 background-color:#ff9;
 color:#000;
 font-style:italic;
 font-weight:bold;
}
del {
 text-decoration: line-through;
}
abbr[title], dfn[title] {
 border-bottom:1px dotted;
 cursor:help;
}
table {
 border-collapse:collapse;
 border-spacing:0;
}
hr {
 display:block;
 height:1px;
 border:0;
 border-top:1px solid #cccccc;
 margin:1em 0;
 padding:0;
}
input, select {
 vertical-align:middle;
}
* {
 margin:0;
 padding:0;
}
img {
 border:none;
 vertical-align:bottom;
}
hr {
 display:none;
}
ul {
 list-style:none;
}
a {
 overflow:hidden;
}
body {
 color:#545064;
 text-align:center;
 font-size:17px;
 font-size: 1.7em;
 font-family: "Noto Serif", serif;
 line-height: 1.7;
 margin-right: auto;
 margin-left: auto;
 min-width: 1170px;
}
table {
 font-size:inherit;
 font:100%;
}
.clearfix:after {
 content:" ";
 display:block;
 clear:both;
}
a {
 /*\*/
   overflow: hidden;/**/
}
a {
 color: #545064;
 text-decoration: none;
}
a:hover {
 text-decoration: underline;
 color: #545064;
}
.replace {
 text-indent: 100%;
 white-space: nowrap;
 overflow: hidden;
}
.fLeft, .alignleft {
 float: left;
 margin-right: 30px;
}
.fRight, .alignright {
 float: right;
 margin-left: 30px;
}
.textLeft {
 text-align: left;
}
.textRight {
 text-align: right;
}
.alignCenter, .aligncenter {
 text-align: center;
 display: block;
 margin-right: auto;
 margin-left: auto;
 margin-bottom: 15px;
}
.textCenter {
 text-align: center;
}
.textRed {
 color: #E80000;
}
.textGn {
 color: #063;
}
.textBl {
 color: #039;
}
.textW {
 color: #FFF;
}
.textPk {
 color: #FF0082;
}
.sp {
 display: none;
}
.pc {
 display: inline;
}
.youtube {
 text-align: center;
}
strong {
 color: #E80000;
}
dl.dlHorizon {
 display:flex;
 flex-wrap: wrap;
 width: 100%;
 text-align: left;
}
dl.dlHorizon dt {
 width: 15%;
}
dl.dlHorizon dd {
 margin-left: 0;
 width: 85%;
}
.flexBwn {
 width: 100%;
 display: flex;
 justify-content: space-between;
 flex-wrap: wrap;
}
.flexCenter {
 display:flex;
 justify-content:center;
 width: 100%;
 flex-wrap: wrap;
}
.flexVH {
 display: flex;
 justify-content: center;
 align-items: center;
}
.flex {
 display: flex;
 width: 100%;
 flex-wrap: wrap;
}
.styleFull {
 clear: both;
 width: 100%;
 position: relative;
}
.styleFull:after {
 content:" ";
 display:block;
 clear:both;
}
.style1170 {
 clear: both;
 width: 1170px;
 margin-right: auto;
 margin-left: auto;
 position: relative;
}
.style1170:after {
 content:" ";
 display:block;
 clear:both;
}
.styleBgOr {
 background-color: #fefaf4;
 padding-top: 30px;
 padding-bottom: 30px;
}
.mgnBtm80 {
 margin-bottom: 80px;
}
.mgnBtm60 {
 margin-bottom: 60px;
}
.mgnBtm50 {
 margin-bottom: 50px;
}
.mgnBtm40 {
 margin-bottom: 40px;
}
.mgnBtm30 {
 margin-bottom: 30px;
}
.pageTitle1 {
 font-size: 3.5rem;
 font-weight: normal;
 line-height: 1.2em;
 margin-bottom: 45px;
}
.pageTitle1.artistName .artistNameKana {
 font-size: 2.5rem;
}
.pageTitle1.artistName .yearBirth {
 font-size: 2rem;
 display: block;
}
.secTitle1 {
 font-size: 3.5rem;
 font-weight: normal;
 line-height: 1.2em;
 margin-bottom: 50px;
 text-align: center;
}
/*
.secTitle1 span {
 font-size: 1.4rem;
 display: block;
 letter-spacing: 0.5em;
}
*/
.secTitle2 {
 font-size: 3rem;
 font-weight: normal;
 line-height: 1.2em;
 margin-bottom: 30px;
 text-align: left;
}
.subTitle1 {
 font-size: 3rem;
 font-weight: normal;
 line-height: 1.2em;
 margin-bottom: 30px;
}
.subTitle2 {
 display: flex;
 align-items: center;
 font-size: 2.5rem;
}
.subTitle2:before, .subTitle2:after {
 content: '';
 width: 20px;
 height: 1px;
 background-color: #545064;
}
.subTitle2:before {
 margin-right: 10px;
}
.subTitle2:after {
 margin-left: 10px;
}
.subTitle3 {
 font-size: 2.5rem !important;
 font-weight: normal;
 text-align: center;
}
.subTitle4 {
 font-size: 1.7rem;
 margin-bottom: 4px;
 font-weight: normal;
}
.linkBtn {
 display: flex;
 justify-content: center;
 flex-wrap: wrap;
}
.linkBtn li {
 margin-left: 10px;
 margin-right: 10px;
 margin-bottom: 10px;
}
.btn, a.btn, button.btn {
 font-size: 1.6rem;
 font-weight: 700;
 line-height: 1.5;
 position: relative;
 display: inline-block;
 padding: 1rem 4rem;
 cursor: pointer;
 -webkit-user-select: none;
 -moz-user-select: none;
 -ms-user-select: none;
 user-select: none;
 -webkit-transition: all 0.3s;
 transition: all 0.3s;
 text-align: center;
 vertical-align: middle;
 text-decoration: none !important;
 letter-spacing: 0.1em;
 color: #000 !important;
 border-radius: 0.5rem;
}
a.btn1 {
 overflow: hidden;
 padding: 2rem 4rem;
 color: #545064;
 border-radius: 0;
 background: #FFF;
 border: 1px solid #000;
 min-width: 250px;
}
a.btn1 span {
 position: relative;
}
a.btn1:before {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 content: '';
 -webkit-transition: all .5s ease-in-out;
 transition: all .5s ease-in-out;
 -webkit-transform: translateX(-102%);
 transform: translateX(-102%);
 background: #000;
}
a.btn1:hover:before {
 -webkit-transform: translateX(0%);
 transform: translateX(0%);
}
a.btn1:hover {
 color: #FFF !important;
}
a.btn2 {
 border: 1px solid #000;
 border-radius: 0;
 background: #fff;
 padding-top: 2rem;
 padding-bottom: 2rem;
 color: #545064;
}
a.btn2:hover {
 color: #fff !important;
 background: #000;
}
#Header {
 width: 100%;
 position: sticky;
 background-color: #FFF;
 top: 0px;
 z-index: 999;
}
#Header #HeaderLogo {
 width: 220px;
 display: block;
 margin-right: auto;
 margin-left: auto;
 padding-top: 3px;
}
#Header #HeaderLogo a img {
 height: auto;
 width: 100%;
}
#Header .headerItem {
 position: absolute;
 top: 5px;
 right: calc(50% - 600px);
 width: 10em;
}
#Header #HeaderLang {
 list-style-type: none;
}
#Header #HeaderLang li a {
 font-size: 11px;
 padding-right: 10px;
 padding-left: 10px;
 line-height: 28px;
 display: block;
 text-decoration: none;
 background-color: #666;
 color: #FFF;
}
#Header #HeaderSNS {
 width: 4.5em;
}
#Header #HeaderSNS li a {
 color: #666;
}
#Header #HeaderSearch {
 position: absolute;
 top: 38px;
 right: calc(50% - 600px);
}
#feas-searchform-0 {
 display: flex;
 justify-content: center;
 height:4rem;
}
.feas_archive_freeword {
 width:180px;
 padding:0 15px;
 border-radius:4px 0 0 4px;
 background:#eee;
 border:none;
 outline:0;
 margin: 0px;
}
.feas-submit-button {
 position: absolute;
 right: 0;
 top: 0;
 width: 40px;
 height: 4rem;
 cursor: pointer;
 background: rgba(0, 0, 0, 0);
 border:none;
 outline:0;
}
.feas-submit-button:hover {
 background: rgba(0, 0, 0, 0);
}
.searchBtn1 {
 width:40px;
 border-radius:0 4px 4px 0;
 background:#eee;
 border:none;
 color:#666;
 font-size:1.6rem;
 cursor: pointer;
 position: relative;
 margin: 0px;
 padding: 0px;
 display: block;
 height: 4rem;
}
.searchBtn1::after {
 position: absolute;
 color: #333;
 content: "\f002";
 font-family: "Font Awesome 6 Free";
 font-weight: 900;
 display: block;
 height: 4rem;
 width: 40px;
 line-height: 4rem;
 text-align: center;
 border-radius:0 4px 4px 0;
}
.searchBtn1:hover::after {
 color:#fff;
 background-color: #666;
}
#feas-searchform-1, #feas-searchform-2, .reSearch #feas-searchform-0 {
 width:40%;
 display: flex;
 justify-content: center;
 height:5rem;
 position: relative;
 margin-right: auto;
 margin-left: auto;
}
#feas-searchform-1 .feas_archive_freeword, #feas-searchform-2 .feas_archive_freeword, .reSearch #feas-searchform-0 .feas_archive_freeword {
 width:calc(100% - 50px);
 height:5rem;
 padding:0 15px;
 border-radius:4px 0 0 4px;
 background:#FFFFFF;
 border:1px solid #545064;
 outline:0;
 box-sizing: border-box;
}
#feas-searchform-1 .feas-submit-button, #feas-searchform-2 .feas-submit-button, .reSearch #feas-searchform-0 .feas-submit-button {
 position: absolute;
 right: 0;
 top: 0;
 width: 50px;
 height: 5rem;
 cursor: pointer;
 background: rgba(0, 0, 0, 0);
 border:none;
 outline:0;
}
#feas-searchform-1 .searchBtn1, #feas-searchform-2 .searchBtn1, .reSearch #feas-searchform-0 .searchBtn1 {
 width:50px;
 background:#666;
 font-size:1.6rem;
 height: 5rem;
}
#feas-searchform-1 .searchBtn1::after, #feas-searchform-2 .searchBtn1::after, .reSearch #feas-searchform-0 .searchBtn1::after {
 color: #FFF;
 height: 5rem;
 width: 50px;
 line-height: 5rem;
}
#HeaderNav {
 position: relative;
 z-index: 100;
}
#HeaderNav:after {
 content: "";
 width: 100%;
 height: 1px;
 background-color: #CCC;
 position: absolute;
 left: 0px;
 bottom: 220px;
}
#Header .globalMenu {
 width: 100%;
 position: relative;
 border-bottom: 1px solid #CCC;
}
#Header .globalMenu .parentMenu {
 width: 1170px;
 margin-right: auto;
 margin-left: auto;
 height: 75px;
}
#Header .globalMenu li {
 display: inline-block;
 font-size: 1.4rem;
 line-height: 2em;
 margin-bottom: 0px;
 height: 75px;
}
#Header .globalMenu a {
 display: block;
 color: #333;
 text-decoration: none;
 padding-top: 15px;
 padding-right: 30px;
 padding-bottom: 10px;
 padding-left: 30px;
}
#Header .globalMenu a:hover {
 color: #999;
}
#Header .menu:hover > a {
}

#Header .childMenu > li {
 height: 100px;
 width: 30%;
 margin-right: 1%;
 margin-left: 1%;
 text-align: left;
}

#Header .childMenu > li > a {
 font-size: 1.3rem;
 position: relative;
 height: 100%;
 width: 100%;
 display: block;
 line-height: 1.3em;
 padding-top: 0px;
 padding-right: 0px;
 padding-bottom: 0px;
 padding-left: 90px;
 display: flex;
 align-items: center;
}
#Header .childMenu > li > a:hover {
 text-decoration: underline;
}
#Header .childMenu {
 width: 730px;
 position: absolute;
 top: 100%;
 left: calc(50% - 330px);
 padding: 10px;
 opacity: 0;
 transition: opacity 0.7s ease;
 border: 1px solid #F00;
 background-color: #FFF;
 pointer-events: none;
}
#Header .menu:hover .childMenu {
 opacity: 1;
 pointer-events: auto;
}
#Header #HeaderNav .parentMenu .menu a .headerNavEN {
 display: block;
}
#Header #HeaderNav .parentMenu .menu .childMenu li a:before {
 content: "";
 width: 80px;
 height: 80px;
 background-image: url(../images2/common/header_menu_3-1.jpg);
 background-size: cover;
 position: absolute;
 top: 10px;
 left: 0px;
}
#Header #HeaderNav .parentMenu .menu .childMenu li.childMenu2 a:before {
 background-image: url(../images2/common/header_menu_3-2.jpg);
}
#Header #HeaderNav .parentMenu .menu .childMenu li.childMenu3 a:before {
 background-image: url(../images2/common/header_menu_3-3.jpg);
}
#Header #HeaderNav .parentMenu .menu .childMenu li.childMenu4 a:before {
 background-image: url(../images2/common/header_menu_3-4.jpg);
}
#Header #HeaderNav .parentMenu .menu .childMenu li.childMenu5 a:before {
 background-image: url(../images2/common/header_menu_3-5.jpg);
}
#Header #HeaderNav .parentMenu .menu .childMenu li.childMenu6 a:before {
 background-image: url(../images2/common/header_menu_3-6.jpg);
}
#Header #HeaderNav .parentMenu .menu.menu5 {
 padding-left: 20px;
}
#Header #HeaderNav .parentMenu .menu.menu5 .headerNavJP {
 padding-left: 40px;
 position: relative;
 margin-left: -20px;
}
#Header #HeaderNav .parentMenu .menu.menu5 .headerNavJP:before {
 content: "";
 height: 32px;
 width: 36px;
 background-image:url(../images2/common/rose2.png);
 background-size: cover;
 position: absolute;
 left: 0px;
}
main {
 border-bottom: 1px solid #E3E3E3;
 margin-bottom: 80px;
}
#top #TopImg {
 margin-bottom: 50px;
 width: 1095px;
 margin-right: auto;
 margin-left: auto;
}
#top #TopImg .slider {
 position: relative !important;
 z-index: 0;
}
#top .slick-prev, .slick-next {
 width: 60px !important;
 height: 60px !important;
}
#top .slick-prev:before, .slick-next:before {
 font-size: 60px !important;
 color: rgba(0, 0, 0, 0.45) !important;
}
#top .slick-next {
 right: 10px !important;
}
#top .slick-prev {
 left: 10px !important;
 z-index: 10 !important;
}
#top .slick-dots {
 bottom: 20px !important;
}
#top .slick-dots li button:before {
 font-size:15px!important;
}
#top #TopImg .slider li {
 position: relative;
}
#top .slideLink, .slideLinkRight {
 position: absolute;
 bottom: 50px;
 color: #FFF;
 text-decoration: none;
 font-size: 1.4rem;
 background-color: #666;
 padding: 10px 20px;
 display: block;
 opacity: 0.8;
 transition: opacity 0.3s ease;
 border-radius: 2px;
}
#top .slideLink {
 left: 20px;
}
#top .slideLinkRight {
 right: 20px;
}
#top .slideLink:hover {
 opacity: 1;
 color: #FFF;
 text-decoration: none;
}
#top .slideLink:after {
 content: "\f138";
 font-family: "Font Awesome 6 Free";
 font-weight: 900;
}
#top #TopBnr {
 margin-top: 30px;
 margin-bottom: 50px;
}
#top #TopBnr .kanteiLink {
 width: 800px;
 margin-right: auto;
 margin-left: auto;
}
#top #TopBnr .kanteiLink a img {
 height: auto;
 width: 100%;
}
.itemBox .item {
 width: 33%;
 margin-bottom: 50px;
}
.itemBox.flexBwn:after {
 content: "";
 display:block;
 width: 33%;
}
.itemBox.item4.flexBwn .item {
 width: 25%;
 text-align: center;
}
.itemBox.item4.flexBwn:after {
 width: 25%;
}
.itemBox.item4.flexBwn:before {
 content: "";
 display:block;
 width:25%;
 order: 1;
}
.itemBox .item a, .itemBox .item {
 text-decoration: none;
 line-height: 1.4em;
}
.itemBox .item a:hover {
 color: #545064;
 text-decoration: underline;
}
.itemBox .item a .artistName, .itemBox .item a .itemTitle, .itemBox .item a .featureTitle, .itemBox .item .artistName, .itemBox .item .itemTitle, .itemBox .item .featureTitle {
 font-weight: normal;
 color: #545064;
 text-decoration: none;
 font-size: 1.6rem;
}
.itemBox .item a .newMark, .itemBox .item a .soldMark, .itemBox .item .newMark, .itemBox .item .soldMark {
 font-size: 1.6rem;
 color: #F00;
 margin-right: 0.5em;
 margin-left: 0.5em;
}
.soldMarkRed {
 color: rgba(255, 0, 0, 0.5);
}
.itemBox .item .itemThumb {
 margin-bottom: 10px;
}
.itemBox .item.sold .itemThumb {
 filter: grayscale(99%);
 filter: blur(1px);
 opacity: 0.3;
}
.itemBox .item.sold {
 position: relative;
}
.itemBox .item.sold:after {
 content: "Sold out";
 position: absolute;
 top: 150px;
 color: #666;
 left:50%;
 transform: translateX(-50%);
}
#top #TopFeature .itemBox .item, #feature .itemBox .item {
 width: 360px;
}
#top #TopFeature .itemBox .item a .itemThumb, #feature .itemBox .item a .itemThumb {
 height: 360px;
 width: 360px;
}
#top #TopFeature .itemBox .item a .itemThumb img, #feature .itemBox .item a .itemThumb img {
 width:100%;
 height:100%;
 object-fit: cover;
}
#top #SecViewed .slideWrap {
 overflow: hidden;
 display: flex;
 align-items: center;
 height: 190px;
}
#top #SecViewed .slideshow {
 display: flex;
 -webkit-animation: loop-slide 20s infinite linear 1s both;
 animation: loop-slide 20s infinite linear 1s both;
}
#top #SecViewed .slideshow li {
 height: 190px;
 width: 190px;
 margin-right: 20px;
 margin-left: 20px;
}
@-webkit-keyframes loop-slide {
 from {
 transform: translateX(0);
}
to {
 transform: translateX(-100%);
}
}
@keyframes loop-slide {
 from {
 transform: translateX(0);
}
to {
 transform: translateX(-100%);
}
}
#top #SecViewed .slide-paused:hover .slideshow {
 -webkit-animation-play-state: paused;
 animation-play-state: paused;
}
#top #TopAccess {
 background-color: #F3F3F3;
 padding-top: 40px;
 padding-bottom: 70px;
}
#top #TopAccess .flexBwn {
 align-items: center;
 width: 1100px;
 margin-right: auto;
 margin-left: auto;
}
#top #TopAccess .topAccessMap {
}
#top #TopAccess .flexBwn .topAccessLeft h3 {
 font-size: 2.4rem;
 color: #545064;
 margin-bottom: 30px;
 font-weight: normal;
}
#top #TopAccess .flexBwn .topAccessLeft h4 {
 color: #545064;
 font-weight: normal;
 font-size: 1.7rem;
}
#top #TopAccess .flexBwn .topAccessLeft .linkBtn {
 margin-bottom: 30px;
 margin-top: 15px;
}
#Footer {
 padding-bottom: 50px;
}
#Footer .flexBwn {
 text-align: left;
}
#Footer .flexBwn #FootNav {
 width: 50%;
 padding-left: 10px;
}
#Footer .flexBwn #FootNav ul {
 font-size: 1.4rem;
 margin-right: 100px;
}
#Footer .flexBwn #FootNav ul li a {
 color: #545064;
 text-decoration: none;
 line-height: 2.5em;
}
#Footer .flexBwn #FootNav ul li a:hover {
 text-decoration: underline;
}
#Footer .flexBwn #FootInfo {
 width: 50%;
}
#Footer .flexBwn #FootInfo address {
 font-size: 1.4rem;
 font-style: normal;
 line-height: 2em;
 text-align: right;
}
#Footer .footerLogo {
 margin-top: 40px;
 margin-bottom: 20px;
}
#Footer .footCopyright {
 font-size: 1.3rem;
}
#pagetop {
 position: fixed;
 bottom: 70px;
 right: 10px;
 font-size: 7rem;
}
#pagetop a {
 color: rgba(84, 80, 100, 0.5);
 text-decoration: none;
}
#Breadcrumb {
 padding-top: 10px;
 padding-bottom: 40px;
 text-align: left;
 font-size: 1.4rem;
}
#Breadcrumb li:after {
 content: ">";
 margin-right: 5px;
 margin-left: 5px;
}
#Breadcrumb li:last-child:after {
 content: "";
}
#artists #Sec2, #artworksTop #Sec0 {
 border-bottom: 1px solid #545064;
 padding-bottom: 40px;
 padding-top: 30px;
}
#artists #Sec2 .flexCenter li, #artworksTop #Sec0 .flexCenter li {
 padding-right: 1em;
 padding-left: 1em;
 border-right: 1px solid #666;
 font-size: 1.6rem;
 line-height: 1.1em;
 margin-bottom: 1em;
}
#artists #Sec2 .flexCenter li:last-child, #artworksTop #Sec0 .flexCenter li:last-child {
 border-right-style: none;
}
.artistListCat {
 text-align: left;
 font-size: 1.6rem;
 margin-bottom: 80px;
}
.artistListCat .subTitle4 {
 margin-bottom: 10px;
 font-weight: bold;
 font-size: 2.0rem;
}
.artistListCat ul {
 margin-bottom: 40px;
}
.artistListCat ul li {
 width: 25%;
 margin-bottom: 1rem;
 font-size: 1.7rem;
 padding-right: 1rem;
}
.wp-pagenavi {
 padding-top: 30px;
 display:flex;
 justify-content:center;
 width: 100%;
 flex-wrap: wrap;
}
.wp-pagenavi a, .wp-pagenavi span {
 color: #545064;
 border: 1px solid #545064;
 white-space: nowrap;
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 border-radius: 3px;
 -webkit-transition: 0.2s ease-in-out;
 -moz-transition: 0.2s ease-in-out;
 -o-transition: 0.2s ease-in-out;
 transition: 0.2s ease-in-out;
 text-align: center;
 text-decoration:none;
 font-size: 1.5rem;
 display: flex;
 justify-content: center;
 align-items: center;
 min-width: 5.5rem;
 padding: 14px 0px !important;
 margin: 0 2px 5px !important;
}
.wp-pagenavi a:hover {
 color: #FFF;
 background-color: #545064;
 border: solid 1px #545064;
}
.wp-pagenavi span.current {
 color: #FFFFFF;
 background-color: #545064;
 border: solid 1px #545064;
 font-weight: bold;
}
.selectbox1 {
 position: relative;
}
.selectbox1::before, .selectbox1::after {
 position: absolute;
 content: '';
 pointer-events: none;
}
.selectbox1::before {
 right: 0;
 display: inline-block;
 width: 2.8em;
 height: 2.8em;
 border-radius: 0 3px 3px 0;
 background-color: #666666;
 content: '';
}
.selectbox1:hover::before {
 background-color: #545064;
}
.selectbox1::after {
 position: absolute;
 top: 50%;
 right: 1.4em;
 transform: translate(50%, -50%) rotate(45deg);
 width: 6px;
 height: 6px;
 border-bottom: 3px solid #fff;
 border-right: 3px solid #fff;
 content: '';
}
.selectbox1 select {
 appearance: none;
 -webkit-appearance: none;
 -moz-appearance: none;
 min-width: 230px;
 height: 2.8em;
 padding: 0.4em 3.6em 0.4em 0.8em;
 border: 1px solid #545064;
 border-radius: 3px;
 color: #545064;
 font-size: 1em;
 cursor: pointer;
 margin-left: 0.6em;
 background-color: #FFF;
}
.selectbox1 select:focus {
 outline: 0;
}
/*
#artworks #Sec1 .lightgallery.my-gallery {
 margin-bottom: 15px;
}
*/
#artworks #Sec1 .myGalleryList.flexCenter {
 gap: 15px;
}
#artworks #Sec1 .myGalleryList.flexCenter li {
 width: 215px;
 height: 215px;
}
#artworks #Sec1 .myGalleryList.flexCenter li:hover {
 cursor: pointer;
}
#artworks #Sec1 .myGalleryList.flexCenter li img {
 width: 215px;
}
#artworks #Sec1 .flex {
 width: 1100px;
 margin-right: auto;
 margin-left: auto;
}
#artworks #Sec1 .flex .subTitle1 {
 margin-bottom: 15px;
 text-align: left;
}
#artworks #Sec1 .flex .subTitle1 .linkKaisetsu {
 font-size: 1.6rem;
 margin-left: 20px;
}
#artworks #Sec1 .flex .subTitle1 .linkKaisetsu a {
 text-decoration: underline;
 color: #36C;
}
#artworks #Sec1 .flex .subTitle1 .linkKaisetsu a:hover {
 text-decoration: none;
 color: #36C;
}
#artworks #Sec1 .clicktxt {
 font-size: 1.3rem;
 text-align: right;
 margin-bottom: 20px;
}
#artworks #Sec2 .dlHorizon {
 width: 1000px;
 margin-right: auto;
 margin-left: auto;
 padding-top: 20px;
 border-top: 1px solid #333;
}
#artworks #Sec2 .dlHorizon dt, #artworks #Sec2 .dlHorizon dd {
 border-bottom: 1px solid #333;
 margin-bottom: 20px;
 padding-bottom: 20px;
}
#artworks #SecRelated ul li {
 width: 20%;
 margin-bottom: 20px;
}
#artworks #SecSold {
 padding-top: 10vh;
 padding-bottom: 10vh;
}
#artworks #SecSold p.secTitle2 {
 text-align: center;
}
.entryContent {
 clear: both;
 width: 1170px;
 margin-right: auto;
 margin-left: auto;
}
.entryContent:after {
 content: "";
 display: block;
 clear: both;
}
.entryContent .entryBody {
 text-align: left;
}
.entryContent .entryBody:after {
 content: "";
 display: block;
 clear: both;
}
.entryContent .entryBody hr {
 border-top-width: 1px;
 border-top-style: solid;
 border-top-color: #E3E3E3;
 margin-top: 40px;
 margin-bottom: 40px;
 display: block;
}
.entryContent .entryBody hr.space {
 border-top-style: none;
 margin-bottom: 40px;
 display: block;
}
.entryContent .entryBody p {
 margin-bottom: 1.5rem;
}
.entryContent .entryBody h6 {
 font-size:1.6rem;
}
.entryContent .entryBody h5 {
 font-size:1.7rem;
}
.entryContent .entryBody h4 {
 font-size:1.8rem;
}
.entryContent .entryBody h3 {
 font-size:2.0rem;
}
.entryContent .entryBody h2 {
 font-size:2.4rem;
}
.entryContent .entryBody h1 {
 font-size:2.8rem;
}
.entryContent .entryBody ul {
 list-style-type: disc;
 padding-left: 20px;
 margin-bottom: 20px;
}
.entryContent .entryBody ol {
 padding-left: 20px;
 list-style-type: decimal;
 margin-top: 20px;
 margin-bottom: 20px;
}
.entryContent .entryBody blockquote {
 padding: 20px;
 background-color: #F3F3F3;
 border: 1px solid #CCC;
 margin: 20px;
}
.entryContent .entryBody em {
 font-style: italic;
}
.entryContent .entryBody img {
 max-width: 100%;
}
.entryContent .entryBody .mgnBtm {
 clear: both;
 margin-bottom: 60px;
}
.entryContent .entryBody hr.mgnBtm {
 clear: both;
 margin-bottom: 60px;
 border-style: none;
}
.entryContent .entryBody table {
 width: 100%;
 border-collapse:collapse;
 margin-top: 10px;
 margin-bottom: 10px;
 border-top: 1px solid #333;
 border-left: 1px solid #333;
}
.entryContent .entryBody table th, .entryContent .entryBody table td {
 padding: 10px;
 border-right: 1px solid #333;
 border-bottom: 1px solid #333;
}
.entryContent .entryBody table th {
 background-color: #E3E3E3;
 text-align: center;
}
.entryContent .entryBody table td {
}
.entryContent .entryBody a {
 color: #00f;
 text-decoration: underline;
 word-break: break-all;
}
.entryContent .entryBody a:hover {
 color: #00f;
 text-decoration: none;
}
.wp-caption-text {
 font-size: 1.3rem;
 margin-top: 5px;
}
#artist main .pageTitle1.artistName {
}
#artist main .pageTitle1.artistName span {
 margin-bottom: 10px;
 display: block;
 font-size: 1.7rem;
}
#search #Sec1 {
 text-align: left;
}
#search #Sec1 .searchItem {
 margin-bottom: 40px;
 align-items: center;
 padding: 20px;
}
#search #Sec1 .searchItem .itemThumb {
 height: 190px;
 width: 190px;
}
#search #Sec1 .searchItem .searchItemBox {
 width: calc(100% - 220px)
}
#search #Sec1 a:hover .searchItem {
 text-decoration: none;
 background-color: #F7F7F7;
}
#search #Sec1 a:hover .searchItem .searchItemBox .subTitle1 {
 text-decoration: none;
}
#search #Sec1 .linkBtn.searchBack {
 margin-top: 60px;
 margin-bottom: 150px;
}
#search #SearchArtistTerm {
}
.page {
}
#aboutus .photo3 {
 list-style-type: none;
 padding: 0px;
 margin-bottom: 70px;
}
#aboutus .photo3 li {
 width: 30%;
 margin: 0px;
 padding: 0px;
}
#aboutus .photo3 li img {
 height: auto;
 width: 100%;
}
#aboutus .dlHorizon {
}
#aboutus .dlHorizon dt, #aboutus .dlHorizon dd, #access .dlHorizon dt, #access .dlHorizon dd {
 padding-bottom: 20px;
 border-top: 1px solid #333;
 padding-top: 20px;
}
#aboutus .dlHorizon dd .museum {
 list-style-type: none;
 padding-left: 0px;
}
#aboutus .dlHorizon dd .museum li {
 width: 50%;
}
#aboutus .dlHorizon .enkaku {
 list-style-type: none;
 padding-left: 0px;
 margin: 0px;
}
#aboutus .dlHorizon .enkaku li span {
 width: 7em;
 display: inline-block;
}
#aboutus figure {
 width: 190px;
 float: right;
 margin-bottom: 30px;
 margin-left: 30px;
}
#aboutus figcaption {
 font-size: 1.3rem;
 margin-top: 10px;
 text-align: center;
}
#access .dlHorizon {
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #333;
}
#access .dlHorizon dt {
 width: 12%;
 padding-left: 1rem;
}
#access .dlHorizon dd {
 width: 88%;
}
#purchase .lead, #contactus .lead {
 font-size: 1.9rem;
 text-align: center;
}
#contactus .exShitsumon {
 width: 50em;
 margin-right: auto;
 margin-left: auto;
}
#contactus .exShitsumon ul {
 margin-bottom: 0px;
}
.wpcf7 {
 background-color: #F7F7F7;
 padding: 50px 60px 20px;
 max-width: 1050px;
 margin: 30px auto 80px;
}
.wpcf7-form label {
 display: block;
 margin-bottom: 20px;
 color: #333333;
}
.wpcf7-form .req {
 color: #C00;
 padding: 3px 10px;
 border-radius: 2px;
 margin-left: 10px;
 font-size: 1.3rem;
 border: 1px solid #C00;
 background-color: #FFF;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"] {
 padding: 15px;
 border-radius: 2px;
 width: 100%;
 border: 1px solid #CCC;
 margin-top: 10px;
 margin-bottom: 6px;
 box-sizing: border-box;
 font-size: 1.7rem;
}
.wpcf7-form textarea {
 width: 100%;
 padding: 10px;
 border-radius: 2px;
 background-color: #ffffff;
 border: 1px solid #CCC;
 height: 150px;
 resize: vertical;
 box-sizing: border-box;
 font-size: 1.6rem;
}
.wpcf7-form input[type="checkbox"] {
 display: inline-block;
 margin-right: 8px;
 transform: scale(2.0);
 accent-color: pink;
 border: 1px solid #CCC;
}
.wpcf7-form input[type="submit"] {
 background-color: #545064;
 color: #FFFFFF;
 cursor: pointer;
 transition: background-color 0.3s ease;
 border: none;
 padding-top: 2rem;
 padding-bottom: 2rem;
 width: 60%;
 font-size: 1.7rem;
 display: block;
 margin-right: auto;
 margin-left: auto;
 border-radius: 5px;
}
.wpcf7-form input[type="submit"]:hover {
 background-color: #333;
}
.wpcf7-form input[type='file'] {
 color: rgb(31, 41, 55);
 cursor: pointer;
 border: 1px solid rgb(191, 194, 199);
 border-radius: 0.4rem;
 padding-right: 0.5rem;
 width: 30rem;
}
.wpcf7-form ::file-selector-button, .wpcf7-form ::-webkit-file-upload-button {
 background-color: rgb(209, 213, 219);
 color: rgb(31, 41, 55);
 border: none;
 cursor: pointer;
 border-right: 1px solid rgb(191, 194, 199);
 padding: 0.4rem 1rem;
 margin-right: 1rem;
}
.wpcf7-form .wpcf7-not-valid-tip {
 color: #C00;
}
.wpcf7-form .wpcf7-mail-sent-ok {
 color: #060;
 margin-bottom: 20px;
}
.wpcf7-form .wpcf7-response-output {
 padding-top: 20px !important;
 padding-bottom: 20px !important;
 background-color: #FFF;
 margin: 2em 0px !important;
}
#appraisal #Sec1 {
 background-color: #faf0f0;
 position: relative;
 border-radius: 10px;
 padding-top: 30px;
 padding-right: 50px;
 padding-bottom: 30px;
 padding-left: 50px;
}
#appraisal #Sec1:after {
 content: '';
 position: absolute;
 left: 25%;
 width: 0;
 height: 0;
 border: 45px solid transparent;
 border-top-color: #faf0f0;
 border-bottom: 0;
 border-left: 0;
 top: 100%;
}
#appraisal #Sec1 #AppraisalContact {
 width: 60%;
 margin-right: auto;
 margin-left: auto;
 border-radius: 10px;
 background-color: #FFF;
 padding-top: 25px;
 padding-right: 50px;
 padding-bottom: 25px;
 padding-left: 50px;
 margin-bottom: 20px;
}
#appraisal #Sec1 h3 {
 font-size: 2.8rem;
 text-align: center;
 color: #C00;
 font-weight: normal;
 margin-top: 6px;
}
#appraisal #Sec1 #AppraisalContact h4.subTitle2 {
 font-size: 2.2rem;
 justify-content: center;
}
#appraisal #Sec1 #AppraisalContact ul {
 list-style-type: none;
 margin-bottom: 0px;
 padding-left: 0px;
 margin-top: 10px;
}
#appraisal #Sec1 #AppraisalContact ul li {
 width: 140px;
 height: 140px;
}
#appraisal #Sec1 #AppraisalContact ul li a {
 width: 140px;
 height: 140px;
 background-color: #FFB89F;
 display: block;
 border-radius: 10px;
 position: relative;
 padding-top: 100px;
 text-align: center;
 font-size: 1.6rem;
 color: #FFF;
 box-sizing: border-box;
 text-decoration: none;
}
#appraisal #Sec1 #AppraisalContact ul li.bnForm a {
 background-color: #6CDE4B;
}
#appraisal #Sec1 #AppraisalContact ul li.bnMail a {
 background-color: #95CAFF;
}
#appraisal #Sec1 #AppraisalContact ul li a:before {
 content: "\f095";
 font-family: "Font Awesome 6 Free";
 font-weight: 900;
 color: #FFFFFF;
 position: absolute;
 left:50%;
 top:7%;
 transform:translatex(-50%);
 font-size: 6rem;
}
#appraisal #Sec1 #AppraisalContact ul li.bnForm a:before {
 content: "\f390";
}
#appraisal #Sec1 #AppraisalContact ul li.bnMail a:before {
 content: "\f0e0";
}
#appraisal #Sec2 .sec2Box {
 background-color: #faf0f0;
 position: relative;
 border-radius: 10px;
 padding: 10px 50px;
 margin-bottom: 70px;
}
#appraisal #Sec2 .sec2Box.plus:after {
 content: '';
 position: absolute;
 width:0;
 height:0;
 border-style:solid;
 border-width: 20px 25px 0 25px;
 border-color: #faf0f0 transparent transparent transparent;
 left: 50%;
 transform: translateX(-50%);
 top: 100%;
}
#appraisal #Sec2 .secTitle1 {
 font-size: 3.2rem;
}
#appraisal #Sec2 .sec2Box .subTitle1 {
 text-align: center;
 font-size: 2.6rem;
 margin-top: 20px;
 margin-bottom: 20px;
}
#appraisal #Sec2 .sec2Box .flexBwn {
 margin-top: 30px;
 margin-bottom: 30px;
 align-items: stretch;
}
#appraisal #Sec2 .sec2Box .flexBwn .Sec2BoxHalf {
 width: 49%;
 background-color: #FFF;
 padding: 35px 20px 10px;
 border-radius: 10px;
 text-align: center;
 position: relative;
 display: flex;
 flex-direction: column;
 justify-content: center;
 align-items: center;
}
#appraisal #Sec2 .sec2Box .flexBwn .Sec2BoxHalf.useTel p span {
 display: block;
 font-size: 3rem;
}
#appraisal #Sec2 .sec2Box .flexBwn .Sec2BoxHalf::before {
 position: absolute;
 color: #FFFFFF;
 content: "\f095";
 font-family: "Font Awesome 6 Free";
 font-weight: 900;
 background-color: #333;
 height: 60px;
 width: 60px;
 border-radius: 100%;
 line-height: 60px;
 font-size: 2.6rem;
 left: calc( 50% - 30px );
 top: -30px;
}
#appraisal #Sec2 .sec2Box .flexBwn .Sec2BoxHalf.useMail::before {
 content: "\f0e0";
}
#appraisal #Sec2 .sec2Box .flexBwn .Sec2BoxHalf.kaitori::before {
 content: "\f157";
}
#appraisal #Sec2 .sec2Box .flexBwn .Sec2BoxHalf.kanteiOnly::before {
 content: "\f15c";
}
.archiveList {
 border-bottom: 1px dotted #333;
}
.archiveList dl {
 padding-top: 20px;
 padding-bottom: 20px;
 border-top: 1px dotted #333;
}
.archiveList a, .archiveList a dl, .archiveList a dt, .archiveList a dd {
 text-decoration: none;
}
.archiveList a:hover dl {
 background-color: #FFF8F4;
}
#HeaderSearch2 {
 z-index: 1000;
}
.ui-front {
 z-index: 1001 !important;
}
#Header #HeaderSearch2 {
 position: absolute;
 top: 38px;
 right: calc(50% - 600px);
}
.autoSearch {
 display: flex;
 justify-content: center;
 height:4rem;
 position: relative;
}
.autoSearch input[type="text"] {
 width:20em;
 padding:0 15px;
 border-radius:4px 0 0 4px;
 background:#eee;
 border:none;
 outline:0;
 margin: 0px;
}
.autoSearch input[type="submit"] {
 position: absolute;
 right: 0;
 top: 0;
 width: 40px;
 height: 4rem;
 cursor: pointer;
 background: rgba(0, 0, 0, 0);
 border:none;
 outline:0;
}
.autoSearch input[type="submit"]:hover {
 background: rgba(0, 0, 0, 0);
}
.autoSearch .searchBtn1 {
 width: 40px;
 height: 4rem;
 border-radius: 0 4px 4px 0;
 background: #eee;
 border: none;
 color: #666;
 font-size: 1.6rem;
 cursor: pointer;
 display: flex;
 align-items: center;
 justify-content: center;
}
.autoSearch .searchBtn1::after {
 content: "\f002";
 font-family: "Font Awesome 6 Free";
 font-weight: 900;
 color: #333;
 text-align: center;
}
.autoSearch .searchBtn1:hover::after {
 color:#fff;
 background-color: #666;
}
.ui-widget.ui-widget-content {
 border-radius: 2px !important;
 box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.1) !important;
 font-family: 'Noto Serif', serif !important;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
 border: 1px solid #333 !important;
 font-weight: normal;
 color: #ffffff;
 background-color: #333 !important;
}
#TopSearch {
 position: relative;
 width: 60%;
 max-width: 600px;
 margin-right: auto;
 margin-left: auto;
 clear: both;
 margin-bottom: 50px;
 z-index: 2000 !important;
 overflow: visible !important;
}
#TopSearch .ui-front {
 z-index: 2001 !important;
}
#TopSearch .autoSearch {
 width:100%;
 display: flex;
 justify-content: center;
 height:5rem;
 position: relative;
 margin-right: auto;
 margin-left: auto;
}
#TopSearch .autoSearch input[type="text"] {
 width:calc(100% - 50px);
 height:5rem;
 padding:0 15px;
 border-radius:4px 0 0 4px;
 background:#FFFFFF;
 border:1px solid #545064;
 outline:0;
 box-sizing: border-box;
}
#TopSearch .autoSearch input[type="submit"] {
 position: absolute;
 right: 0;
 top: 0;
 width: 50px;
 height: 5rem;
 cursor: pointer;
 background: rgba(0, 0, 0, 0);
 border:none;
 outline:0;
}
#TopSearch .autoSearch .searchBtn1 {
 width:50px;
 background:#666;
 font-size:1.6rem;
 height: 5rem;
}
#TopSearch .autoSearch .searchBtn1::after {
 color: #FFF;
 height: 5rem;
 width: 50px;
 line-height: 5rem;
}